Subject: Ticket Assigned - Shoemartstores data erasure request - from Pankaj Keswani - request: 2OOT2TKM
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 14:34:46 +0000 (UTC)

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoemartstores data erasure request - from Pankaj Keswani - request: 2OOT2TKM Hi Shoemartstores (shoemartstores.com),

My name is Pankaj Keswani.
I’ve used your service in the past using this email address
[email-masked]. I ask you to please remove any of my personal
data from your systems.
I’m on a journey to remove my data from different services I’m no longer
using, to reduce my online exposure.
I used Mine’s technology to discover my data and send deletion requests
from my own inbox (see from address).
Would appreciate a confirmation once this is completed successfully.
Thank you,
Pankaj Keswani

--------------

For companies:

Mine has saved more than 300,000 users worldwide from data breaches by
helping them reduce their online exposure.

We understand that each company has its own process, and we will be happy
to adapt:

1. To provide users a disclaimer or to ask them for extra details before
they submit requests, click here
<https://api.saymine.com/dsr1?existing=False&category=&experiment=True&actionId=2OOT2TKM&utm_source=product&utm_medium=email&utm_campaign=dsr-form1&utm_content=shoemartstores.com>
.
2. To direct our users to your dedicated form, click here
<https://api.saymine.com/dsr2?existing=False&category=&experiment=True&actionId=2OOT2TKM&utm_source=product&utm_medium=email&utm_campaign=dsr-form2&utm_content=shoemartstores.com>
.
3. If you can’t find the users’ data in your system, we can provide you
with digital evidence click here
<https://api.saymine.com/dsr3?existing=False&category=&experiment=True&actionId=2OOT2TKM&utm_source=product&utm_medium=email&utm_campaign=dsr-form3&utm_content=shoemartstores.com>
.
4. If you are a data processor for this request, click here
<https://api.saymine.com/dsr4?existing=False&category=&experiment=True&actionId=2OOT2TKM&utm_source=product&utm_medium=email&utm_campaign=dsr-form4&utm_content=shoemartstores.com>
.

Request: 2OOT2TKM

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5229343